-S 1  -X RUN  -Q 0 -L 2   71 250
-S 1  -X RUN  -Q 0 -L 2   62 200
-S 1  -X RUN  -Q 0 -L 2   62 200
-S 0  -X RUN  -Q 1 -L 2   60 175
-S 0  -X RUN  -Q 1 -L 2   55 300
-S 0  -X RUN  -Q 1 -L 2   50 300
-S 2  -X RUN  -Q 2 -L 1   45 175
-S 2  -X RUN  -Q 2 -L 1   41 300
-S 2  -X RUN  -Q 3 -L 1   34 125
-S 2  -X RUN  -Q 3 -L 1   31 150
-S 3  25 175
-S 3  22 300
-S 3  22 125
-S 3  20 100
-S 3  20 150
-S 3  13 125
-S 3  13 150
-S 3  10 125
-S 4  10 300
